local lazypath = vim.fn.stdpath("data") .. "/lazy/lazy.nvim"
if not vim.loop.fs_stat(lazypath) then
	vim.fn.system({
		"git",
		"clone",
		"--filter=blob:none",
		"https://github.com/folke/lazy.nvim.git",
		lazypath,
	})
end
vim.opt.rtp:prepend(lazypath)

package.path = package.path .. ";" .. vim.env.HOME .. "/.vim/lua/?.lua"

require("lazy").setup("plugins")
require("config.clipboard")
